<?php 
/*
  MailBeez Automatic Trigger Email Campaigns
  http://www.mailbeez.com

  Copyright (c) 2010, 2011 MailBeez
	
	inspired and in parts based on
  Copyright (c) 2003 osCommerce

  Released under the GNU General Public License
*/

mh_define('MAILBEEZ_SHOPRATING_TEXT_TITLE', 'Shopbewertung Einfach - Kunden um Bewertung bitten');
mh_define('MAILBEEZ_SHOPRATING_TEXT_DESCRIPTION', 'Mit diesem Modul kannst du deine Kunden automatisch um Bewertung deines Shops bitten.<br /><div class="pro">Erhalte mehr Kundenbewertungen mit dem Modul <a href="https://www.mailbeez.de/dokumentation/mailbeez/shoprating_advanced/' . mh_cfg('MH_LINKID_1') . '" target="_blank">Shopbewertung Profi - mit Autologin &amp; mehr</a><br />
</div>');

mh_define('MAILBEEZ_SHOPRATING_STATUS_TITLE', 'Bitte deine Kunden um Bewertungen');
mh_define('MAILBEEZ_SHOPRATING_STATUS_DESC', 'M&ouml;chtest du deine Kunden zur Bewertung auffordern?');

mh_define('MAILBEEZ_SHOPRATING_ORDER_STATUS_ID_TITLE', 'Bestell-Status');
mh_define('MAILBEEZ_SHOPRATING_ORDER_STATUS_ID_DESC', 'Bestellungen mit diesem Status werden bei der Aufforderung ber&uuml;cksichtigt');

mh_define('MAILBEEZ_SHOPRATING_PASSED_DAYS_SKIP_TITLE', 'H&ouml;chst-Alter der Bestellung');
mh_define('MAILBEEZ_SHOPRATING_PASSED_DAYS_SKIP_DESC', '&Auml;ltere Bestellungen werden bei der Verarbeitung nicht ber&uuml;cksichtigt.');

mh_define('MAILBEEZ_SHOPRATING_PASSED_DAYS_TITLE', 'Alter der Bestellung (Status)');
mh_define('MAILBEEZ_SHOPRATING_PASSED_DAYS_DESC', 'Anzahl der Tag seit die Bestellung den konfigurierten Status erhalten hat. Die Einladung wird danach verschickt.');

mh_define('MAILBEEZ_SHOPRATING_SENDER_TITLE', 'Absender Email');
mh_define('MAILBEEZ_SHOPRATING_SENDER_DESC', 'Absender Email');

mh_define('MAILBEEZ_SHOPRATING_SENDER_NAME_TITLE', 'Absender Name');
mh_define('MAILBEEZ_SHOPRATING_SENDER_NAME_DESC', 'Absender Name');

mh_define('MAILBEEZ_SHOPRATING_SORT_ORDER_TITLE', 'Anzeige-Reihenfolge');
mh_define('MAILBEEZ_SHOPRATING_SORT_ORDER_DESC', 'Anzeige-Reihenfolge der Module');

?>